#navi {
	padding:0;
	margin:0;
	border:0;
	list-style:none;
	background:#002b7f;
	position:relative;
	z-index:500;
	font-family:arial, verdana, sans-serif;
	width:110px;
	height:100%;
}
#navi li {
	margin:0;
	border:0;
	padding:0;
	display:block;
	height:24px;
	width:110px;
	display:inline;
}
#navi li a {
	display:block;
	color:#eee;
	text-decoration:none;
	font-weight:bold;
	padding:8px 6px 8px 0;
	margin:0;
	cursor:pointer;
	background:#002b7f;
	font-size:10px;
	vertical-align:bottom;
}
#navi li a span {
	display:block;
	padding:0 0 0 6px;
	height:auto;
	background:#002b7f;

}
#navi li a:hover {
	color:#ffc61e;
	background: #40557f;
}
#navi li a:hover span {
	background:#40557f;
}